Debian Bug report logs - #405527
RM: mkrboot -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bernd Eckenfels <ecki@debian.org>

Date: Thu, 4 Jan 2007 10:03:02 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mia@qa.debian.org, <wnpp@debian.org>:
Bug#405527; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@debian.org>:
New Bug report received and forwarded. Copy sent to mia@qa.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mkrboot -- Make a kernel + root image bootable from one disk or from DOS
Date: Thu, 04 Jan 2007 10:53:08 +0100
Package: wnpp
Severity: normal

I intend to orphan the mkrboot package.

The package description is:
 mkrboot generates boot disks that contain both a kernel and a root image.
 This enables debian bootup for installation purposes from one floppy.
 .
 mkrboot can also use loadlin to make a floppyless installation possible.
 .
 Boot methods supported:
  - Loadlin from running DOS/Windows without a floppy
  - Loadlin from a FreeDOS bootup disk
  - Lilo from one floppy
  - Kernel Boot loader from one floppy
  - Syslinux from one floppy

I just uploaded version 0.93 to unstable which fixes a bug and a QA problem.
I am not sure if the package is needed anymore. It requires updating the
debian standard, maybe the whole debian scripts need rewrite. Some of the
methods in mkrboot are not functional anymore, and porting to other
architectures (amd64) need to be done.

I am willing to Co-Mantain the package, if needed.

Gruss
Bernd

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.13.4
Locale: LANG=C, LC_CTYPE=en_US.ISO-8859-15 (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#405527; Package wnpp. (Tue, 31 Aug 2010 22:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 31 Aug 2010 22:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 405527@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Bernd Eckenfels <ecki@debian.org>
Cc: 405527@bugs.debian.org
Subject: Re: O: mkrboot -- Make a kernel + root image bootable from one disk or from DOS
Date: Wed, 1 Sep 2010 00:24:54 +0200
On Thu, Jan 04, 2007 at 10:53:08AM +0100, Bernd Eckenfels wrote:
> Package: wnpp
> Severity: normal
> 
> I intend to orphan the mkrboot package.
> 
> The package description is:
>  mkrboot generates boot disks that contain both a kernel and a root image.
>  This enables debian bootup for installation purposes from one floppy.
>  .
>  mkrboot can also use loadlin to make a floppyless installation possible.
>  .
>  Boot methods supported:
>   - Loadlin from running DOS/Windows without a floppy
>   - Loadlin from a FreeDOS bootup disk
>   - Lilo from one floppy
>   - Kernel Boot loader from one floppy
>   - Syslinux from one floppy
> 
> I just uploaded version 0.93 to unstable which fixes a bug and a QA problem.
> I am not sure if the package is needed anymore. It requires updating the
> debian standard, maybe the whole debian scripts need rewrite. Some of the
> methods in mkrboot are not functional anymore, and porting to other
> architectures (amd64) need to be done.
> 
> I am willing to Co-Mantain the package, if needed.

Shall we go ahead with a removal now?

Cheers,
        Moritz





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#405527; Package wnpp. (Sun, 27 Feb 2011 07:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 27 Feb 2011 07:09:05 GMT) Full text and rfc822 format available.

Message #15 received at 405527@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 405527@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mkrboot: requesting removal
Date: Sun, 27 Feb 2011 08:00:31 +0100
reassign 405527 ftp.debian.org
retitle 405527 RM: mkrboot -- RoQA; orphaned 
owner 405527 !
thanks

Hi,

The mkrboot package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/mkrboot/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: mkrboot -- RoQA; orphaned' from 'O: mkrboot -- Make a kernel + root image bootable from one disk or from DOS' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:20 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:20 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 27 Feb 2011 10:36:10 GMT) Full text and rfc822 format available.

Notification sent to Bernd Eckenfels <ecki@debian.org>:
Bug acknowledged by developer. (Sun, 27 Feb 2011 10:36:10 GMT) Full text and rfc822 format available.

Message #26 received at 405527-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 405527-close@bugs.debian.org
Cc: mkrboot@packages.debian.org, mkrboot@packages.qa.debian.org
Subject: Bug#405527: Removed package(s) from unstable
Date: Sun, 27 Feb 2011 10:32:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   mkrboot |       0.96 | source, amd64, i386

------------------- Reason -------------------
RoQA; orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 405527@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/405527

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Mar 2011 07:37:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:16:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.